Subject: Ticket Assigned - order # 8253064317
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 05:02:19 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order # 8253064317  Dear Team, 

  

 I hope this email finds you well, 

  

 Please note that I make an order # 8253064317 with amount of 2 KD, and your store deduct the amount already, and I check with my bank they informed me that you received the amount, and you didn’t return it back. 

  

 So, please return it back ASAP. 

  

 Best Regards,, 

  

 Ibrahim Fawzi 

 96001213 

 

 

		 

			

			 
				This email has been checked for viruses by Avast antivirus software.
				 www.avast.com https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2475262